Skip to content
Guides
Carts & CheckoutOrders

Get order review context

GET/v1/orders/review-context/{reviewToken}

Get order review context. A successful request returns HTTP 200 with the documented response body.

Path Parameters

reviewToken*string

Header Parameters

x-Store-Domain*string

Store slug or configured domain that selects the store context at the central Storefront gateway.

Length1 <= length <= 253

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/orders/review-context/replace_with_the_issued_token" \  -H "x-Store-Domain: my-store"
{  "orderId": "7204558912004325301",  "orderNumber": "ORD-2026-0001",  "customerName": "Example resource",  "email": "andrea@example.com",  "deliveredAt": "2026-08-01T15:30:00Z",  "items": [    {      "productId": "7204558912004325301",      "title": "Example title",      "variantTitle": "Example title",      "thumbnail": "example"    }  ]}